Subject: [Mentoring-coordinators] Mentor Offer

From: Eric Burger <[email-masked]>
Date: Thu, 3 Jul 2014 17:35:11 -0400

Full name: Eric Burger
Email address: [email-masked]
Affiliation: Georgetown University
Country in which you are based: United States
Gender: Male
IETF area(s) of expertise: SEC, APP, RAI
IETF WGs that you are familiar with: mile, dane, sipcore, clue, stir, paws, dispatch, rtcweb, scim, cdni, siprec
How many years have you been participating in the IETF? 16
What other SDOs and/or technical activities do you engage in? Have done W3C in the past; a handful of 3GPP meetings; a single ITU-T WG meeting
What languages other than English would you be comfortable conversing in with your mentee? Nederlands
Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? only if paired. Otherwise I will come out on Wednesday.
Do you plan to attend the welcome reception on Sunday at 17:00? only if paired. Otherwise I will come out on Wednesday.
Any other info you'd like to share: Am an academic today but also was in industry for decades. I am also a MentorNet mentor. Check out http://mentornet.org/